local fn = _gn(0x29FA7910726C3889)
--- _PROMPT_CREATE
-- @param inputHash :
-- @param labelName :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param p5 :
function Global.PromptCreate(inputHash, labelName, p2, p3, p4, p5)
	return _in2(fn, _ch(inputHash), _ts(labelName), p2, p3, p4, p5, _ri)
end
